/*
 * The Alpha Trax Landing Page stylesheet
 *
 * @Author: Sam Casey
*/

.page-template-template-awrf #page .site-header,
.page-template-template-awrf #page .site-footer {
	display: none;
}

.page-template-template-awrf #page #content {
	padding: 0px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header {
	z-index: 9999;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header.stuck {
	position: fixed;
	background-color: white;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.3);
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header.stuck
	a {
	color: black;
	margin-top: 22px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header.stuck
	.featured-anchor {
	color: white;
	padding: 6px 16px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header.stuck
	.featured-anchor:hover {
	background-color: #c11d1d !important;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	a {
	font-weight: 900;
	color: #213e65;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	letter-spacing: 1.33px;
	display: inline-block;
	margin-top: 24px;
	margin-left: 15px;
	cursor: pointer;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	.hiviz-anchor {
	color: #213e65;
	font-weight: 900;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	float: right;
	border-radius: 2px;
	padding: 9px 16px;
	margin-top: 15px;
	margin-right: 15px;
	letter-spacing: 1.33px;
	cursor: pointer;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	.hiviz-anchor:hover {
	background-color: #beae8e !important;
	color: white !important;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	a:hover {
	color: #beae8e !important;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	.featured-anchor {
	color: white;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #beae8e;
	border-radius: 2px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-mobile-header
	.featured-anchor:hover {
	background-color: #beae8e !important;
}
.page-template-template-awrf #page #content #primary .awrf .awrf-hero {
	padding-top: 100px;
}
.page-template-template-awrf #page #content #primary .awrf .awrf-hero .row {
	margin-top: 16px;
	margin-bottom: 64px;
}
@media (min-width: 992px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-hero .row {
		margin-top: 24px;
		margin-bottom: 104px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-hero .row {
		margin-top: 32px;
		margin-bottom: 120px;
	}
}
@media (min-width: 1440px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-hero .row {
		margin-top: 32px;
		margin-bottom: 136px;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.info-wrap
	.site-logo {
	width: 100%;
	text-align: center;
	float: left;406272
}
@media (min-width: 992px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.info-wrap
		.site-logo {
		display: none;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.info-wrap
	.site-logo
	img {
	margin: 0 auto;
	width: 124px;
	height: auto;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.info-wrap
	.awrf-logo {
	max-width: 615px;
	display: block;
	margin: 0 auto;
	width: auto;
	max-height: 400px;
}
@media (min-width: 992px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.info-wrap
		.awrf-logo {
		margin-top: 14%;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.info-wrap
		.awrf-logo {
		margin-top: 10%;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap {
	text-align: center;
}
@media (min-width: 992px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.headline-wrap {
		margin-top: 4%;
		text-align: left;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.headline-wrap {
		margin-top: 5%;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	h1,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	h2 {
	display: inline-block;
	float: left;
	width: 100%;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	h1 {
	font-family: "industry-inc-base";
	color: white;
	font-size: 36px;
	line-height: 1.1;
	margin-top: 24px;
	margin-bottom: 0;
	text-shadow: 4px 4px 0 #213e65;
}
@media (min-width: 768px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.headline-wrap
		h1 {
		font-size: 62px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.headline-wrap
		h1 {
		font-size: 78px;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	h2 {
	font-family: "museo-sans";
	color: #ffffff;
	font-weight: 400;
	font-size: 24px;
	text-transform: unset;
	line-height: 1.1;
	margin-top: 0px;
}
@media (min-width: 768px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-hero
		.headline-wrap
		h2 {
		font-size: 30px;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	.hero-btn {
	border: 2px solid white;
	border-radius: 2px;
	padding: 9px 16px;
	margin-top: 12px;
	margin-right: 12px;
	display: inline-block;
	cursor: pointer;
	font-family: "museo-sans";
	font-weight: 900;
	font-size: 16px;
	letter-spacing: 1.3px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	color: white;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.awrf-hero
	.headline-wrap
	.hero-btn:hover {
	background-color: white;
	color: #406272;
}
.page-template-template-awrf #page #content #primary .awrf .awrf-intro {
	background: url("/wp-content/uploads/2020/02/bg_light-grunge-scaled-e1580761342268.jpg")
		no-repeat center center/cover;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
	padding: 64px 15px;
	text-align: center;
}
@media (min-width: 992px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-intro {
		padding: 80px 15px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-intro {
		padding: 104px 0;
	}
}
.page-template-template-awrf #page #content #primary .awrf .awrf-intro h3 {
	font-family: "industry-inc-base";
	font-size: 28px;
	line-height: 34px;
	color: #406272;
	text-transform: uppercase;
	text-align: center;
	margin: 0px;
}
@media (min-width: 992px) {
	.page-template-template-awrf #page #content #primary .awrf .awrf-intro h3 {
		font-size: 32px;
	}
}
.page-template-template-awrf #page #content #primary .awrf .awrf-intro .wys {
	margin-bottom: 56px;
}
.page-template-template-awrf #page #content #primary .awrf .awrf-intro .wys p {
	font-family: "museo-sans";
	font-weight: 500;
	color: black;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	margin: 0px;
	margin-top: 16px;
}
@media (min-width: 992px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-intro
		.wys
		p {
		font-size: 20px;
		line-height: 28px;
	}
}
@media (min-width: 992px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-intro
		.wys {
		margin-bottom: 80px;
	}
}
@media (min-width: 1200px) {
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.awrf-intro
		.wys {
		margin-bottom: 80px;
	}
}

.page-template-template-awrf #page #content #primary .awrf .awrf-intro iframe {
	width: 800px;
	max-width: 80%;
	height: 480px;
	box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.2);
}
.page-template-template-awrf #page #content #primary .awrf .hiviz-form {
	float: left;
	width: 100%;
	position: relative;
	padding-top: 80px;
	padding-bottom: 104px;
}
.page-template-template-awrf #page #content #primary .awrf .hiviz-form h3 {
	font-family: "industry-inc-base";
	font-size: 32px;
	color: #406272;
	text-align: center;
	line-height: 38px;
	margin-bottom: 4px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	h3
	p
	span {
	color: #213e65;
}
.page-template-template-awrf #page #content #primary .awrf .hiviz-form .wys {
	font-weight: 500;
	font-size: 20px;
	line-height: 28px;
	margin-top: 8px;
	text-align: center;
	color: black;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.gform_confirmation_wrapper {
	padding-top: 60px;
	text-align: center;
	color: #beae8e;
	font-size: 24px;
	line-height: 28px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.gfield_label {
	color: #406272;
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
	padding: 0px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container_textarea {
	margin-bottom: 32px;
	padding: 0px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	input,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	textarea,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	input,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	textarea {
	background-color: transparent !important;
	border: 0px !important;
	border-bottom: 2px solid black !important;
	font-size: 22px;
	line-height: 27px;
	color: black;
	border-radius: 0px !important;
	font-weight: 500;
	height: auto;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-webkit-input-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-webkit-input-placeholder {
	color: #939393;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-moz-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-moz-placeholder {
	color: #939393;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-moz-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-moz-placeholder {
	color: #939393;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-ms-input-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-ms-input-placeholder {
	color: #939393;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-webkit-input-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-webkit-input-placeholder {
	font-style: italic;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-moz-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-moz-placeholder {
	font-style: italic;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	::-moz-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	::-moz-placeholder {
	font-style: italic;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	.ginput_container
	:-ms-input-placeholder,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_body
	ul
	li
	ginput_container_textarea
	:-ms-input-placeholder {
	font-style: italic;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer {
	text-align: center;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer
	input {
	background-color: #beae8e;
	color: white;
	margin: 0 auto;
	font-size: 20px;
	line-height: 24px;
	font-weight: 900;
	padding: 11px 50px;
	text-transform: uppercase;
	border-radius: 2px !important;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-form
	.default-form
	.gform_wrapper
	.gform_footer
	input:hover {
	background-color: darken(#beae8e, 10%);
}
.page-template-template-awrf #page #content #primary .awrf .hiviz-footer {
	float: left;
	width: 100%;
	position: relative;
	background: url("/wp-content/themes/gotheme2017/images/bg_grunge-blue.png")
		no-repeat center center;
	background-size: cover;
	border-top: 4px solid black;
	text-align: center;
	padding: 40px 0px;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-left {
	width: auto;
	position: relative;
	text-align: center;
	display: inline-block;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-left
	.title {
	font-weight: 900;
	font-size: 18px;
	line-height: 24px;
	color: white;
	width: 100%;
	display: inline-block;
	float: left;
	clear: both;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-left
	a {
	font-weight: 500;
	color: white;
	font-size: 18px;
	line-height: 24px;
	display: inline-block;
	margin-top: 16px;
	float: left;
	clear: both;
	width: 100%;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-left
	a:hover {
	color: #beae8e !important;
	font-weight: 900;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-right {
	text-align: center;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-right
	.hiviz-anchor {
	background-color: #beae8e;
	color: white;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	margin: 0 auto;
	font-weight: 900;
	text-transform: uppercase;
	padding: 9px 16px;
	border-radius: 2px;
	display: inline-block;
	margin-top: 40px;
	letter-spacing: 1.33px;
	border: 3px solid #beae8e !important;
	cursor: pointer;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-footer
	.footer-right
	.hiviz-anchor:hover {
	background-color: transparent !important;
	color: #beae8e !important;
}

/*! ^#@Bootstrap md */
/*
      Larger than tablet portrait */
@media (min-width: 992px) {
	.page-template-template-awrf #page #content #primary .awrf .hiviz-form {
		padding-top: 104px !important;
	}
	.page-template-template-awrf #page #content #primary .awrf .hiviz-form h3 {
		text-align: center !important;
		font-size: 32px !important;
		line-height: 38px !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.wys {
		text-align: center !important;
		font-size: 18px !important;
		line-height: 26px !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.gform_wrapper {
		margin-top: 64px !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.gform_wrapper
		.gform_body
		ul
		li {
		width: 50% !important;
		float: left !important;
		clear: none !important;
		padding: 0px 15px !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.gform_wrapper
		.gform_body
		ul
		li:last-child {
		width: 100% !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.gform_wrapper
		.gform_footer {
		padding-left: 15px !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-form
		.gform_wrapper
		.gform_footer
		input {
		float: left !important;
	}
	.page-template-template-awrf #page #content #primary .awrf .hiviz-footer {
		padding: 36px 0px;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right {
		width: 75% !important;
		float: left;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		.hiviz-anchor,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		.hiviz-anchor {
		margin-top: 0px !important;
		float: right;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		.title,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		a,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		.title,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		a {
		display: inline-block !important;
		margin-top: 0px !important;
		float: left;
		padding-right: 10px;
		width: auto !important;
		clear: none !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		.title:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		a:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		.title:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		a:after {
		content: "|";
		padding-left: 10px;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		.title:last-child:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-left
		a:last-child:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		.title:last-child:after,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right
		a:last-child:after {
		content: "";
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-footer
		.footer-right {
		width: 25% !important;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index: 999;
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
		transition: all 0.5s ease-out;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck {
		position: fixed;
		background-color: white;
		height: 64px;
		box-shadow: 0 0 27px 0 rgba(0, 0, 0, 0.3);
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck
		.site-logo {
		display: none;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck
		.anchor-links {
		width: 100%;
		margin: 0px;
		text-align: center;
		float: none;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck
		.anchor-links
		.hiviz-anchor,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck
		.anchor-links
		a {
		float: none;
		display: inline-block;
		margin: 0px;
		color: #213e65;
		padding: 0px 16px;
		margin-top: 23px;
		cursor: pointer;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header.stuck
		.anchor-links
		.featured-anchor {
		color: white;
		position: absolute;
		right: 0;
		top: 0;
		margin: 0px;
		padding: 6px 16px;
		margin-top: 15px;
		margin-right: 56px;
		letter-spacing: 1.7px;
		cursor: pointer;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.site-logo {
		display: inline-block;
		margin-top: 24px;
		margin-left: 56px;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.site-logo
		img {
		width: 125px;
		height: auto;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.anchor-links {
		display: inline-block;
		float: right;
		margin-right: 56px;
		margin-top: 32px;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.anchor-links
		.hiviz-anchor,
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.anchor-links
		a {
		float: left;
		padding-left: 32px;
		color: #fff;
		font-size: 16px;
		line-height: 19px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 1.33px;
		margin-top: 11px;
		cursor: pointer;
	}
	.page-template-template-awrf
		#page
		#content
		#primary
		.awrf
		.hiviz-desktop-header
		.anchor-links
		a {
		font-weight: 900;
	}
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-desktop-header
	.anchor-links
	.hiviz-anchor:hover,
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-desktop-header
	.anchor-links
	a:hover {
	color: #beae8e !important;
	background-color: transparent !important;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-desktop-header
	.anchor-links
	.featured-anchor {
	color: #406272;
	background-color: #beae8e;
	border: 3px solid #beae8e;
	padding: 9px 16px;
	margin-top: 0px;
	margin-left: 32px;
	letter-spacing: 1.7px;
	font-weight: 900;
	cursor: pointer;
}
.page-template-template-awrf
	#page
	#content
	#primary
	.awrf
	.hiviz-desktop-header
	.anchor-links
	.featured-anchor:hover {
	color: #beae8e;
	background-color: transparent !important;
}
